This project contains 2 outdated development dependencies.

Crate wasm-bindgen

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 cfg-if^1.0.01.0.0up to date
 serde^1.01.0.127up to date
 serde_json^1.01.0.66up to date
 wasm-bindgen-macro=0.2.730.2.75out of date

Dev dependencies

(6 total, 2 outdated)

CrateRequiredLatestStatus
 js-sys^0.3.500.3.52up to date
 serde_derive^1.01.0.127up to date
 wasm-bindgen-futures=0.4.230.4.25out of date
 wasm-bindgen-test=0.3.230.3.25out of date
 wasm-bindgen-test-crate-a^0.10.1.0up to date
 wasm-bindgen-test-crate-b^0.10.1.0up to date